Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.
Vaše pomoc je stále potřeba!

Autor Téma: instalace synapticu  (Přečteno 6516 krát)

hax.hax

  • Návštěvník
  • *
  • Příspěvků: 55
    • Zobrazit profil
instalace synapticu
« kdy: 24 Srpna 2011, 15:55:43 »
Zdravim,

Zajimalo by me jakou velikost ma
Citace
"Spravce baliku synaptic"
a co sebou sebere v pripade odinstalace. Posledne mi odinstalace trvala cca 10minut a po restartovani byl system k nepouziti.
Ubuntu 8.04 (Hardy)/ 10.10 (Maverick) jádro Linux 2.6.24-28-generic GNOME 2.22.3, Procesor 0: AMD Athlon(tm) 64 X2 Dual Core Processor 5600+, Procesor 1: AMD Athlon(tm) 64 X2 Dual Core Processor 5600+

pacholik

  • Závislák
  • ****
  • Příspěvků: 2072
    • Zobrazit profil
Re: instalace synapticu
« Odpověď #1 kdy: 24 Srpna 2011, 17:52:44 »
v 64bit hardym má 6044 kB a při odstranění pomocí apt-get nebo synapticem se odstraní pouze samotný synaptic

hax.hax

  • Návštěvník
  • *
  • Příspěvků: 55
    • Zobrazit profil
Re: instalace synapticu
« Odpověď #2 kdy: 24 Srpna 2011, 18:03:58 »
Je na to nejaky prikaz pres terminal kde mi to vypise informace o aplikaci? apt-get a co dal?
Ubuntu 8.04 (Hardy)/ 10.10 (Maverick) jádro Linux 2.6.24-28-generic GNOME 2.22.3, Procesor 0: AMD Athlon(tm) 64 X2 Dual Core Processor 5600+, Procesor 1: AMD Athlon(tm) 64 X2 Dual Core Processor 5600+

GdH

  • Moderátor
  • Závislák
  • ***
  • Příspěvků: 3133
    • Zobrazit profil
    • GdH-Notes
Re: instalace synapticu
« Odpověď #3 kdy: 24 Srpna 2011, 18:08:54 »
Je na to nejaky prikaz pres terminal kde mi to vypise informace o aplikaci? apt-get a co dal?

Kód: [Vybrat]
apt-cache show synaptic

hax.hax

  • Návštěvník
  • *
  • Příspěvků: 55
    • Zobrazit profil
Re: instalace synapticu
« Odpověď #4 kdy: 24 Srpna 2011, 18:47:59 »
diky a ten cely prikaz pro unistall?
Ubuntu 8.04 (Hardy)/ 10.10 (Maverick) jádro Linux 2.6.24-28-generic GNOME 2.22.3, Procesor 0: AMD Athlon(tm) 64 X2 Dual Core Processor 5600+, Procesor 1: AMD Athlon(tm) 64 X2 Dual Core Processor 5600+

sabraq

  • Závislák
  • ****
  • Příspěvků: 3395
    • Zobrazit profil
Re: instalace synapticu
« Odpověď #5 kdy: 24 Srpna 2011, 18:52:09 »
sudo apt-get remove synaptic
************************************

sabraq

  • Závislák
  • ****
  • Příspěvků: 3395
    • Zobrazit profil
Re: instalace synapticu
« Odpověď #6 kdy: 24 Srpna 2011, 18:52:56 »
Mimochodem v 11.10 už asi v základu nebude, ale já bych se ho tak úplně nezbavoval.
************************************

hax.hax

  • Návštěvník
  • *
  • Příspěvků: 55
    • Zobrazit profil
Re: instalace synapticu
« Odpověď #7 kdy: 24 Srpna 2011, 19:25:23 »
dikas kdyz dam to sudo apt-get remove synaptic vyskoci mi tam strom zavislosti  chce to stahovat nejake Mb baliku ja chci jenom odstranit ten synaptic 2648 nepojmenovanych velikostnich jednotek(file size) po zadani apt-cache show synaptic.
Ubuntu 8.04 (Hardy)/ 10.10 (Maverick) jádro Linux 2.6.24-28-generic GNOME 2.22.3, Procesor 0: AMD Athlon(tm) 64 X2 Dual Core Processor 5600+, Procesor 1: AMD Athlon(tm) 64 X2 Dual Core Processor 5600+

pacholik

  • Závislák
  • ****
  • Příspěvků: 2072
    • Zobrazit profil
Re: instalace synapticu
« Odpověď #8 kdy: 24 Srpna 2011, 19:36:00 »
tak sem pošli co to teda vypisuje

hax.hax

  • Návštěvník
  • *
  • Příspěvků: 55
    • Zobrazit profil
Re: instalace synapticu
« Odpověď #9 kdy: 24 Srpna 2011, 19:40:43 »
Kód: [Vybrat]
xxx@xxx-System-Product-Name:~$ sudo apt-get remove synaptic
[sudo] password for xxx:
Čtu seznamy balíků... Hotovo
Vytvářím strom závislostí      
Čtu stavové informace... Hotovo
The following packages were automatically installed and are no longer required:
  python-matplotlib python-decorator python-matplotlib-data ttf-lyx blt
  python-tk python-tz tk8.5 python-dateutil freeglut3 python-pyparsing
  python-opengl
Pro jejich odstranění použijte „apt-get autoremove“.
Následující extra balíky budou instalovány:
  akonadi-server apturl-common apturl-kde docbook-xsl jockey-common
  kdebase-runtime kdebase-runtime-data kdelibs-bin kdelibs5-data
  kdelibs5-plugins kdepim-runtime kdepimlibs-kio-plugins kdesudo kdoctools
  libakonadi-kabc4 libakonadi-kcal4 libakonadi-kde4 libakonadi-kmime4
  libakonadiprivate1 libattica0 libclucene0ldbl libdbusmenu-qt2 libgif4
  libiodbc2 libkabc4 libkatepartinterfaces4 libkcal4 libkdecore5 libkdesu5
  libkdeui5 libkdewebkit5 libkdnssd4 libkfile4 libkhtml5 libkimap4 libkio5
  libkjsapi4 libkjsembed4 libkldap4 libkmediaplayer4 libkmime4 libknewstuff2-4
  libknewstuff3-4 libknotifyconfig4 libkntlm4 libkparts4 libkpimutils4
  libkpty4 libkresources4 libkrosscore4 libkrossui4 libktexteditor4 libkutils4
  libmailtransport4 libmicroblog4 libmysqlclient16 libnepomuk4
  libnepomukquery4a libphonon4 libplasma3 libpolkit-qt-1-0 libqapt-runtime
  libqapt1 libqca2 libqt4-designer libqt4-help libqt4-network libqt4-opengl
  libqt4-qt3support libqt4-script libqt4-scripttools libqt4-sql
  libqt4-sql-mysql libqt4-svg libqt4-test libqt4-xmlpatterns libqtwebkit4
  libsolid4 libsoprano4 libssh-4 libstreamanalyzer0 libstreams0
  libthreadweaver4 libxcb-shape0 libxcb-xv0 libxine1 libxine1-bin
  libxine1-console libxine1-misc-plugins libxine1-x mysql-client-core-5.1
  mysql-common mysql-server-core-5.1 oxygen-icon-theme phonon
  phonon-backend-xine plasma-scriptengine-javascript python-kde4 python-qt4
  python-sip qapt-batch shared-desktop-ontologies software-properties-kde
  soprano-daemon update-manager-core xul-ext-ubufox
Navrhované balíky:
  libsaxon-java libxalan2-java docbook-xsl-saxon fop xalan dbtoepub
  djvulibre-bin hspell libqca2-plugin-cyrus-sasl libqca2-plugin-gnupg
  libqca2-plugin-ossl libqca2-plugin-pkcs11 libqt4-dev gxine xine-ui
  libxine1-doc libxine-doc libxine1-ffmpeg phonon-backend-gstreamer
  phonon-backend-vlc phonon-backend-mplayer python-qt4-dbg
Doporučované balíky:
  docbook-xsl-doc-html docbook-xsl-doc-pdf docbook-xsl-doc-text
  docbook-xsl-doc hal virtuoso-minimal kubuntu-debug-installer
Následující balíky budou ODSTRANĚNY:
  apturl jockey-gtk software-properties-gtk synaptic ubuntu-desktop
  update-manager update-notifier
Následující NOVÉ balíky budou nainstalovány:
  akonadi-server apturl-kde docbook-xsl kdebase-runtime kdebase-runtime-data
  kdelibs-bin kdelibs5-data kdelibs5-plugins kdepim-runtime
  kdepimlibs-kio-plugins kdesudo kdoctools libakonadi-kabc4 libakonadi-kcal4
  libakonadi-kde4 libakonadi-kmime4 libakonadiprivate1 libattica0
  libclucene0ldbl libdbusmenu-qt2 libgif4 libiodbc2 libkabc4
  libkatepartinterfaces4 libkcal4 libkdecore5 libkdesu5 libkdeui5
  libkdewebkit5 libkdnssd4 libkfile4 libkhtml5 libkimap4 libkio5 libkjsapi4
  libkjsembed4 libkldap4 libkmediaplayer4 libkmime4 libknewstuff2-4
  libknewstuff3-4 libknotifyconfig4 libkntlm4 libkparts4 libkpimutils4
  libkpty4 libkresources4 libkrosscore4 libkrossui4 libktexteditor4 libkutils4
  libmailtransport4 libmicroblog4 libmysqlclient16 libnepomuk4
  libnepomukquery4a libphonon4 libplasma3 libpolkit-qt-1-0 libqapt-runtime
  libqapt1 libqca2 libqt4-designer libqt4-help libqt4-network libqt4-opengl
  libqt4-qt3support libqt4-script libqt4-scripttools libqt4-sql
  libqt4-sql-mysql libqt4-svg libqt4-test libqt4-xmlpatterns libqtwebkit4
  libsolid4 libsoprano4 libssh-4 libstreamanalyzer0 libstreams0
  libthreadweaver4 libxcb-shape0 libxcb-xv0 libxine1 libxine1-bin
  libxine1-console libxine1-misc-plugins libxine1-x mysql-client-core-5.1
  mysql-common mysql-server-core-5.1 oxygen-icon-theme phonon
  phonon-backend-xine plasma-scriptengine-javascript python-kde4 python-qt4
  python-sip qapt-batch shared-desktop-ontologies software-properties-kde
  soprano-daemon
Následující balíky budou aktualizovány:
  apturl-common jockey-common update-manager-core xul-ext-ubufox
4 aktualizováno, 102 nově instalováno, 7 k odstranění a 347 neaktualizováno.
1 instalováno nebo odstraněno pouze částečně.
Potřebuji stáhnout 62,1MB/79,3MB archivů.
Po této operaci bude na disku použito dalších 284MB.
« Poslední změna: 24 Srpna 2011, 20:03:05 od hax.hax »
Ubuntu 8.04 (Hardy)/ 10.10 (Maverick) jádro Linux 2.6.24-28-generic GNOME 2.22.3, Procesor 0: AMD Athlon(tm) 64 X2 Dual Core Processor 5600+, Procesor 1: AMD Athlon(tm) 64 X2 Dual Core Processor 5600+

sabraq

  • Závislák
  • ****
  • Příspěvků: 3395
    • Zobrazit profil
Re: instalace synapticu
« Odpověď #10 kdy: 24 Srpna 2011, 20:01:47 »
Kód: [Vybrat]
xxx@xxx-System-Product-Name:~$ sudo apt-get remove synaptic
[sudo] password for xxx:
Čtu seznamy balíků... Hotovo
Vytvářím strom závislostí      
Čtu stavové informace... Hotovo
The following packages were automatically installed and are no longer required:
  python-matplotlib python-decorator python-matplotlib-data ttf-lyx blt
  python-tk python-tz tk8.5 python-dateutil freeglut3 python-pyparsing
  python-opengl
Pro jejich odstranění použijte „apt-get autoremove“.
Následující extra balíky budou instalovány:
  akonadi-server apturl-common apturl-kde docbook-xsl jockey-common
  kdebase-runtime kdebase-runtime-data kdelibs-bin kdelibs5-data
  kdelibs5-plugins kdepim-runtime kdepimlibs-kio-plugins kdesudo kdoctools
  libakonadi-kabc4 libakonadi-kcal4 libakonadi-kde4 libakonadi-kmime4
  libakonadiprivate1 libattica0 libclucene0ldbl libdbusmenu-qt2 libgif4
  libiodbc2 libkabc4 libkatepartinterfaces4 libkcal4 libkdecore5 libkdesu5
  libkdeui5 libkdewebkit5 libkdnssd4 libkfile4 libkhtml5 libkimap4 libkio5
  libkjsapi4 libkjsembed4 libkldap4 libkmediaplayer4 libkmime4 libknewstuff2-4
  libknewstuff3-4 libknotifyconfig4 libkntlm4 libkparts4 libkpimutils4
  libkpty4 libkresources4 libkrosscore4 libkrossui4 libktexteditor4 libkutils4
  libmailtransport4 libmicroblog4 libmysqlclient16 libnepomuk4
  libnepomukquery4a libphonon4 libplasma3 libpolkit-qt-1-0 libqapt-runtime
  libqapt1 libqca2 libqt4-designer libqt4-help libqt4-network libqt4-opengl
  libqt4-qt3support libqt4-script libqt4-scripttools libqt4-sql
  libqt4-sql-mysql libqt4-svg libqt4-test libqt4-xmlpatterns libqtwebkit4
  libsolid4 libsoprano4 libssh-4 libstreamanalyzer0 libstreams0
  libthreadweaver4 libxcb-shape0 libxcb-xv0 libxine1 libxine1-bin
  libxine1-console libxine1-misc-plugins libxine1-x mysql-client-core-5.1
  mysql-common mysql-server-core-5.1 oxygen-icon-theme phonon
  phonon-backend-xine plasma-scriptengine-javascript python-kde4 python-qt4
  python-sip qapt-batch shared-desktop-ontologies software-properties-kde
  soprano-daemon update-manager-core xul-ext-ubufox
Navrhované balíky:
  libsaxon-java libxalan2-java docbook-xsl-saxon fop xalan dbtoepub
  djvulibre-bin hspell libqca2-plugin-cyrus-sasl libqca2-plugin-gnupg
  libqca2-plugin-ossl libqca2-plugin-pkcs11 libqt4-dev gxine xine-ui
  libxine1-doc libxine-doc libxine1-ffmpeg phonon-backend-gstreamer
  phonon-backend-vlc phonon-backend-mplayer python-qt4-dbg
Doporučované balíky:
  docbook-xsl-doc-html docbook-xsl-doc-pdf docbook-xsl-doc-text
  docbook-xsl-doc hal virtuoso-minimal kubuntu-debug-installer
Následující balíky budou ODSTRANĚNY:
  apturl jockey-gtk software-properties-gtk synaptic ubuntu-desktop
  update-manager update-notifier
Následující NOVÉ balíky budou nainstalovány:
  akonadi-server apturl-kde docbook-xsl kdebase-runtime kdebase-runtime-data
  kdelibs-bin kdelibs5-data kdelibs5-plugins kdepim-runtime
  kdepimlibs-kio-plugins kdesudo kdoctools libakonadi-kabc4 libakonadi-kcal4
  libakonadi-kde4 libakonadi-kmime4 libakonadiprivate1 libattica0
  libclucene0ldbl libdbusmenu-qt2 libgif4 libiodbc2 libkabc4
  libkatepartinterfaces4 libkcal4 libkdecore5 libkdesu5 libkdeui5
  libkdewebkit5 libkdnssd4 libkfile4 libkhtml5 libkimap4 libkio5 libkjsapi4
  libkjsembed4 libkldap4 libkmediaplayer4 libkmime4 libknewstuff2-4
  libknewstuff3-4 libknotifyconfig4 libkntlm4 libkparts4 libkpimutils4
  libkpty4 libkresources4 libkrosscore4 libkrossui4 libktexteditor4 libkutils4
  libmailtransport4 libmicroblog4 libmysqlclient16 libnepomuk4
  libnepomukquery4a libphonon4 libplasma3 libpolkit-qt-1-0 libqapt-runtime
  libqapt1 libqca2 libqt4-designer libqt4-help libqt4-network libqt4-opengl
  libqt4-qt3support libqt4-script libqt4-scripttools libqt4-sql
  libqt4-sql-mysql libqt4-svg libqt4-test libqt4-xmlpatterns libqtwebkit4
  libsolid4 libsoprano4 libssh-4 libstreamanalyzer0 libstreams0
  libthreadweaver4 libxcb-shape0 libxcb-xv0 libxine1 libxine1-bin
  libxine1-console libxine1-misc-plugins libxine1-x mysql-client-core-5.1
  mysql-common mysql-server-core-5.1 oxygen-icon-theme phonon
  phonon-backend-xine plasma-scriptengine-javascript python-kde4 python-qt4
  python-sip qapt-batch shared-desktop-ontologies software-properties-kde
  soprano-daemon
Následující balíky budou aktualizovány:
  apturl-common jockey-common update-manager-core xul-ext-ubufox
4 aktualizováno, 102 nově instalováno, 7 k odstranění a 347 neaktualizováno.
1 instalováno nebo odstraněno pouze částečně.
Potřebuji stáhnout 62,1MB/79,3MB archivů.
Po této operaci bude na disku použito dalších 284MB.


Ty balíky vůbec nemusí souviset se synapticem, proveď předtím

Kód: [Vybrat]
sudo apt-get update
a

Kód: [Vybrat]
sudo apt-get upgrade
protože ti tam pravděpodobně visí nějaký neprovedený aktualizace. Synaptic odstraň až potom, stejně tak apt-get autoremove, apt-get autoclean, apt-get clean....


Jo a příště dej ten výpis do "code", ať se to líp čte ;).
************************************

hax.hax

  • Návštěvník
  • *
  • Příspěvků: 55
    • Zobrazit profil
Re: instalace synapticu
« Odpověď #11 kdy: 24 Srpna 2011, 20:13:06 »
Co mi kde visi? nechci nic upgradovat ale mazat...
Ubuntu 8.04 (Hardy)/ 10.10 (Maverick) jádro Linux 2.6.24-28-generic GNOME 2.22.3, Procesor 0: AMD Athlon(tm) 64 X2 Dual Core Processor 5600+, Procesor 1: AMD Athlon(tm) 64 X2 Dual Core Processor 5600+

sabraq

  • Závislák
  • ****
  • Příspěvků: 3395
    • Zobrazit profil
Re: instalace synapticu
« Odpověď #12 kdy: 24 Srpna 2011, 20:15:29 »
Co mi kde visi? nechci nic upgradovat ale mazat...

Systémové aktualizace a vypadá to, jako bys chtěl instalovat KDE namísto Gnome...
************************************

hax.hax

  • Návštěvník
  • *
  • Příspěvků: 55
    • Zobrazit profil
Re: instalace synapticu
« Odpověď #13 kdy: 24 Srpna 2011, 20:20:06 »
No dobre ale me zajima presne uloziste toho souboru synaptic kdyz ho najdu a smaznu nic vic me nemusi zajimat.
Ubuntu 8.04 (Hardy)/ 10.10 (Maverick) jádro Linux 2.6.24-28-generic GNOME 2.22.3, Procesor 0: AMD Athlon(tm) 64 X2 Dual Core Processor 5600+, Procesor 1: AMD Athlon(tm) 64 X2 Dual Core Processor 5600+

phplus

  • Závislák
  • ****
  • Příspěvků: 1426
  • MSI ATI Radeon 7860, NVIDIA GeForce GTX 650
    • Zobrazit profil
Re: instalace synapticu
« Odpověď #14 kdy: 24 Srpna 2011, 20:32:29 »
No dobre ale me zajima presne uloziste toho souboru synaptic kdyz ho najdu a smaznu nic vic me nemusi zajimat.
To se chlapče silně pleteš, mne spíš zajímá kdo radí, komu je raděno a kdo by měl poslouchat. Když poslouchat nechceš, nenech si radit.

hax.hax

  • Návštěvník
  • *
  • Příspěvků: 55
    • Zobrazit profil
Re: instalace synapticu
« Odpověď #15 kdy: 24 Srpna 2011, 20:47:55 »
hm a co sem dostal za radu? ze mi nekde neco visi? co to pro me ma obnaset chlapce? sme si potykali? Nekdo kdo rad vysvetluje a ne otravuje?
Ubuntu 8.04 (Hardy)/ 10.10 (Maverick) jádro Linux 2.6.24-28-generic GNOME 2.22.3, Procesor 0: AMD Athlon(tm) 64 X2 Dual Core Processor 5600+, Procesor 1: AMD Athlon(tm) 64 X2 Dual Core Processor 5600+

Tadeáš Pařík

  • Předseda občanského sdružení Ubuntu ČR a člen placené komunitní podpory
  • Guru
  • *****
  • Příspěvků: 6543
    • Zobrazit profil
    • Ubuntu.cz
Re: instalace synapticu
« Odpověď #16 kdy: 24 Srpna 2011, 20:52:42 »
hm a co sem dostal za radu? ze mi nekde neco visi? co to pro me ma obnaset chlapce? sme si potykali? Nekdo kdo rad vysvetluje a ne otravuje?

Tak popořadě:

1) chceš něco odinstalovat, zjistit velikost, návod si dostal → viz apt-get remove atd.
2) při tom si přišel na to, že to chce i něco instalovat
3) bylo ti řečeno, že tam máš nedořešené aktualizace (viz to apt-get update) → to je to, co ti tam visí...  ;)
4) aby bylo možno udělat přesně to co chceš, tak se musíš zbavit těch aktualizací → stále jsme u toho, že ti tam něco visí  ;D
5) doufám, že ti to je jasné, víc se rozepisovat nebudu

EDIT: všechny potřebné kroky už tu jsou
Do života je třeba mít připravený rozum, nebo provaz.

Ubuntu 14.04 64 bit / Windows 10 Pro - Intel DH87MC, Intel Core i7-4771, 8GB Ram, Kingston HyperX 3K SSD 120GB, Intel HD 4600 a ASUS GTX660-DC2OCPH-2GD5
Ubuntu 14.04 64bit - HP ProBook 4525s
Ubuntu 14.10 32bit - ThinkPad R52 (testování)

pariktadeas@jabbim.cz

hax.hax

  • Návštěvník
  • *
  • Příspěvků: 55
    • Zobrazit profil
Re: instalace synapticu
« Odpověď #17 kdy: 24 Srpna 2011, 21:03:24 »
No jasne neco to chce instalovat ale vetsinou pomaha uplne odstraneni kdyz neco neni tak to nemuze mit zadne pozadavky. Jestli to takhle pujde je dalsi vec. A slovo "proved" myslim ze nevypadam ani jako cetar ani jako podrizeny vyssi moci.  ;D
Ubuntu 8.04 (Hardy)/ 10.10 (Maverick) jádro Linux 2.6.24-28-generic GNOME 2.22.3, Procesor 0: AMD Athlon(tm) 64 X2 Dual Core Processor 5600+, Procesor 1: AMD Athlon(tm) 64 X2 Dual Core Processor 5600+

phplus

  • Závislák
  • ****
  • Příspěvků: 1426
  • MSI ATI Radeon 7860, NVIDIA GeForce GTX 650
    • Zobrazit profil
Re: instalace synapticu
« Odpověď #18 kdy: 24 Srpna 2011, 21:41:15 »
hm a co sem dostal za radu? ze mi nekde neco visi? co to pro me ma obnaset chlapce? sme si potykali? Nekdo kdo rad vysvetluje a ne otravuje?

Tak popořadě:

1) chceš něco odinstalovat, zjistit velikost, návod si dostal → viz apt-get remove atd.
2) při tom si přišel na to, že to chce i něco instalovat
3) bylo ti řečeno, že tam máš nedořešené aktualizace (viz to apt-get update) → to je to, co ti tam visí...  ;)
4) aby bylo možno udělat přesně to co chceš, tak se musíš zbavit těch aktualizací → stále jsme u toho, že ti tam něco visí  ;D
5) doufám, že ti to je jasné, víc se rozepisovat nebudu

EDIT: všechny potřebné kroky už tu jsou
No jo, když neumíš, tak je nejlépe si nechat pradit aposlechnout. Přesně jak poznamenal citovaný. Ty prostě nebereš na vědomí, že musíš napřed dodělat jedno, abys mohl dělat druhé. je to ale Tvůj problém i počítač.

hax.hax

  • Návštěvník
  • *
  • Příspěvků: 55
    • Zobrazit profil
Re: instalace synapticu
« Odpověď #19 kdy: 25 Srpna 2011, 08:50:16 »
tak to vypada z meho uhlu ze mi opravdu nemuze stacit 1 reseni, pri poslednim sudo apt-get remove synaptic si odebral ze systemu velkou cast systemu a neslo pracovat se siti musel sem reinstalovat cele ubuntu.
« Poslední změna: 25 Srpna 2011, 08:53:43 od hax.hax »
Ubuntu 8.04 (Hardy)/ 10.10 (Maverick) jádro Linux 2.6.24-28-generic GNOME 2.22.3, Procesor 0: AMD Athlon(tm) 64 X2 Dual Core Processor 5600+, Procesor 1: AMD Athlon(tm) 64 X2 Dual Core Processor 5600+

hax.hax

  • Návštěvník
  • *
  • Příspěvků: 55
    • Zobrazit profil
Re: instalace synapticu
« Odpověď #20 kdy: 25 Srpna 2011, 18:45:49 »
diky nechci si upgradovat 1Gb systemu kvuli nejakemu baliku vite nekdo jiny?
Ubuntu 8.04 (Hardy)/ 10.10 (Maverick) jádro Linux 2.6.24-28-generic GNOME 2.22.3, Procesor 0: AMD Athlon(tm) 64 X2 Dual Core Processor 5600+, Procesor 1: AMD Athlon(tm) 64 X2 Dual Core Processor 5600+

Marp

  • Moderátor
  • Závislák
  • ***
  • Příspěvků: 2449
  • Moje práce není probudit ovce, ale shromáždit vlky
    • Zobrazit profil
    • Marek Marp Pszczolka
Re: instalace synapticu
« Odpověď #21 kdy: 25 Srpna 2011, 19:18:22 »
No, mám takovej dojem, že ti nejde o radu, když se těmi radami, co ti dávají ZKUŠENÍ uživatelé Linuxu a Ubuntu, řídit NECHCEŠ! Pokud nejsi schopen, jako naprostý začátečník neznalý Linuxu, toto akceptovat, tak proč tady prudíš? O co ti jde? Odinstalovat Synaptic? Proč? Je to skvělý správce softwaru, tak co ti na něm vadí? V podpisu máš, že používáš Gnome, ale při upgradu to chce instalovat aktualizace pro KDE - přemýšlíš hlavou???!!! Prostě typický všeználek, co si do systému nainstaloval kde co, že?
Marek *Marp* Pszczolka
--------------------------------------------
Lenovo IdeaPad 5, CPU: 8jádrový AMD Ryzen 7, 16GB RAM, GPU: AMD ATI Renoir, 512GB SSD + Debian Bullseye/Sid, Kernel 5.10

hax.hax

  • Návštěvník
  • *
  • Příspěvků: 55
    • Zobrazit profil
Re: instalace synapticu
« Odpověď #22 kdy: 25 Srpna 2011, 19:31:07 »
ne ten podpis je uz stary, ted mi uz ani nejde zjistit co mam za system nejak mi to kolabuje...
leda by mi nekdo poradil jak to zjistit pres consoli. Jak se mam ridit radami dyt rikam ze mi to chce stahovat 1Gb kdyz sudo apt-get upgrade. Ten synaptic potrebuju smazat protoze nefunguje spravne. ...
 
Ubuntu 8.04 (Hardy)/ 10.10 (Maverick) jádro Linux 2.6.24-28-generic GNOME 2.22.3, Procesor 0: AMD Athlon(tm) 64 X2 Dual Core Processor 5600+, Procesor 1: AMD Athlon(tm) 64 X2 Dual Core Processor 5600+

pacholik

  • Závislák
  • ****
  • Příspěvků: 2072
    • Zobrazit profil
Re: instalace synapticu
« Odpověď #23 kdy: 25 Srpna 2011, 19:42:04 »
dyt rikam ze mi to chce stahovat 1Gb kdyz sudo apt-get upgrade
Ne, o apt-get upgrade jsi nic neříkal. Jestli to opravdu tak dělá tak to se synapticem nemá nic společnýho.

Pošli sem radši výpisy
Kód: [Vybrat]
sudo apt-get update
sudo apt-get upgrade

Marp

  • Moderátor
  • Závislák
  • ***
  • Příspěvků: 2449
  • Moje práce není probudit ovce, ale shromáždit vlky
    • Zobrazit profil
    • Marek Marp Pszczolka
Re: instalace synapticu
« Odpověď #24 kdy: 25 Srpna 2011, 19:48:34 »
Ježíšikriste!!! Přestaň už mlít dokolečka ty svý nesmysly jak kolovrátek a začni makat!!! Rady a postupy jsi dostal! Třeba právě těmi aktualizacemi se ten Synaptic spraví a nebude potřeba ho dávat pryč! Ale co jsem koukal na ten výpis, tak máš prostě v systému pořádnej nepořádek  ::)
Marek *Marp* Pszczolka
--------------------------------------------
Lenovo IdeaPad 5, CPU: 8jádrový AMD Ryzen 7, 16GB RAM, GPU: AMD ATI Renoir, 512GB SSD + Debian Bullseye/Sid, Kernel 5.10

 


Provoz zaštiťuje spolek OpenAlt.